act                  = 仅限可操作事件
action               = 仅限可操作事件：
action2              = 操作
all                  = 所有事件
create               = 创建新报告
date                 = 日期
desc                 = 描述
dev_type             = 设备类型
display              = 显示 $1 事件的前 200 个
display_all          = 显示所有事件
dow                  = 天
down                 = 停机
email                = 请先输入电子邮件地址！
err                  = 错误
event                = 事件
events               = 事件
info                 = 信息
last_run             = 上次运行：
report1              = 事件报告（按设备类型/月报告）
report2              = 事件报告（按设备类型/周报告）
report3              = 事件报告（按设备类型/天报告）
sev                  = 严重程度
submit_run           = 运行新报告
title1               = 按设备类型显示的事件报告
topic                = 主题
type                 = 类型
warn                 = 警告
year_month           = 年-月
year_week            = 年-周
yweek                = 年-周
